@charset "utf-8";
body {
	background-color: #FFFFFF;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #838383;
	line-height: 19px;
}
td {
	vertical-align: top;
}






h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #cc0000;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #cc0000;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	background-image: url(../SpryAssets/acc-tab2-grey-plus.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 8px;
	padding-bottom: 8px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #666;
	text-align: left;
	margin: 0px;
}



.ACOLogo {
	background-color: #FFF;
}

.HdBanner {
	background-image: url(../images/bg-banner.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	text-align: right;
	vertical-align: top;
	color: #FFF;
	font-size: 13px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	background-color: #FE0002;
}
.TopNavBox {
	float: right;
	height: 20px;
	width: 540px;
	padding-top: 10px;
	clear: left;
}

.SearchBox {
	float: right;
	height: 30px;
	width: 260px;
	vertical-align: top;
	clear: left;
	margin-bottom: 32px;
}
.OtherACO {
	width: 150px;
	position: absolute;
	clear: both;
	float: right;
	text-align: right;
	z-index: 2000;
	top: 75px;
	margin-left: 670px;
}


.SidePanel {
	background-color: #e2e4e2;
	vertical-align: top;
	width: 138px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}


#apDiv1 {
	position: absolute;
	width: 852px;
	height: 31px;
	z-index: 1500;
	overflow: visible;
}
.ProductDropDown {
	height: 400px;
	background-color: #FFF;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #F30707;
	width: 800px;
	padding-right: 25px;
	padding-left: 25px;
}

.ProdItem {
	text-align: left;
	vertical-align: top;
	height: 330px;
	width: 800px;
	margin-top: 15px;
	margin-bottom: 25px;
	float: left;
	font-size: 11px;
	line-height: normal;
}
.ProdProbSolv {
	text-align: left;
	vertical-align: top;
	padding-left: 15px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
	line-height: normal;
}



.MainPage {
	background-color: #FFF;
	vertical-align: top;
}

.Footer {
	background-color: #FE0002;
	background-image: url(../images/bg-footer.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	padding: 15px;
	width: 990px;
	color: #FFF;
	height: 60px;
}
.FooterPhone {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
	text-align: left;
	vertical-align: top;
	float: left;
	width: 160px;
	line-height: 24px;
	font-weight: bold;
	padding-top: 15px;
}
.FooterEmail {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
	text-align: left;
	vertical-align: top;
	float: left;
	width: 200px;
	line-height: 24px;
	font-weight: bold;
	padding-top: 15px;
}
.FooterLinks {
	float: right;
}




.PageContent {
	padding-top: 30px;
	padding-right: 25px;
	padding-bottom: 20px;
	padding-left: 25px;
	text-align: justify;
	vertical-align: top;
}
.TabSurround {
	background-color: #FFF;
	box-shadow: 2px 2px 5px 5px #E4E4E4;
	padding: 5px;
	overflow: auto;
}
.TabContent {
	vertical-align: top;
	padding: 10px;
	overflow: visible;
	margin-top: 50px;
}
.AccordianContent {
	padding-left: 30px;
	height: auto;
}



.YepSketch {
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../modular100/images/yepsketch-bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	vertical-align: top;
	height: 260px;
	width: 720px;
	padding-top: 125px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 35px;
}
.HdRed {
	font-weight: bold;
	color: #C00;
	font-size: 16px;
}
.HdRed2 {
	color: #D00;
}

.InputField {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #999;
	margin-top: 10px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	margin-right: 0px;
}
.InputBtn {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #EF3425;
	padding: 5px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	background-repeat: repeat-x;
	background-position: left top;
	background-image: url(../images/bg-submit-btn.jpg);
	margin: 0px;
	border-left-color: #ABADB3;
}
a.LinkTopNav:link {
	color: #FFF;
	text-decoration: none;
	padding-right: 6px;
	padding-left: 6px;
	font-size: 12px;
}

a.LinkTopNav:visited {
	color: #FFF;
	text-decoration: none;
	padding-right: 6px;
	padding-left: 6px;
	font-size: 12px;
}

a.LinkTopNav:hover {
	color: #FFF;
	text-decoration: underline;
	padding-right: 6px;
	padding-left: 6px;
	font-size: 12px;
}
a.LinkTopNav:active {
	color: #FFF;
	text-decoration: underline;
	padding-right: 6px;
	padding-left: 6px;
	font-size: 12px;
}
a.LinkPDF:link {
	background-image: url(../images/pdf.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 35px;
}
a.LinkVideo:link {
	background-image: url(../images/video-icon.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	text-align: left;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 35px;
}

a.LinkCAD:link {
	background-image: url(../images/dwg.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 35px;
}
a.LinkRed:link {
	color: #Cc0000;
	text-decoration: none;
}
a.LinkRed:visited {
	color: #Cc0000;
	text-decoration: none;
}
a.LinkRed:hover {
	color: #Cc0000;
	text-decoration: underline;
}
a.LinkArrow:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #EF3425;
	text-decoration: none;
	background-image: url(../images/button-u14870-fr.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 22px;
}
a.LinkArrow:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #EF3425;
	text-decoration: underline;
	background-image: url(../images/button-u14870-r-fr.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 22px;
}
a.LinkArrow:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #EF3425;
	text-decoration: none;
	background-image: url(../images/button-u14870-fr.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 22px;
}
a.LinkWhite:link {
	color: #FFF;
	text-decoration: none;
}
a.LinkWhite:visited {
	color: #FFF;
	text-decoration: none;
}
a.LinkWhite:hover {
	color: #FFF;
	text-decoration: underline;
}










a:link {
	color: #5D5D5D;
	text-decoration: none;
}

a:visited {
	color: #666;
	text-decoration: none;
}

a:hover {
	color: #000;
	text-decoration: underline;
}
a.LinkTrenchReq:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	background-color: #EF3425;
	text-align: left;
	padding: 6px;
	font-weight: bold;
	margin-bottom: 5px;
}
a.LinkTrenchReq:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	background-color: #EF3425;
	text-align: left;
	padding: 6px;
	font-weight: bold;
	margin-bottom: 5px;
}
a.LinkTrenchReq:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	background-color: #838383;
	text-align: left;
	padding: 6px;
	font-weight: bold;
	margin-bottom: 5px;
}



ul li {
	list-style-type: disc;
	list-style-position: outside;
	list-style-image: url(../images/reddot.gif);
	text-align: left;
}
.RedBullet {
	background-image: url(../images/bullet.jpg);
	background-repeat: no-repeat;
	background-position: left 3px;
	text-align: left;
	padding-left: 16px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
}
.Certificates {
	text-align: center;
	vertical-align: top;
	float: left;
	height: 220px;
	width: 160px;
	margin-right: 30px;
}
.AcoMap {
	height: 460px;
	width: 700px;
	float: left;
	clear: left;
}
.AcoMapSide {
	float: right;
	width: 100px;
	text-align: left;
	vertical-align: top;
	height: 460px;
	clear: right;
}
.LegReq {
	text-align: left;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
	margin-top: 15px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
}
.LegHd {
	font-weight: bold;
	color: #000;
}

.LegWheel {
	background-image: url(../modular100/images/wheelchair-icon.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	text-align: left;
	padding-left: 55px;
}
.LegHeel {
	background-image: url(../modular100/images/heelsafe-icon.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	text-align: left;
	padding-left: 55px;
	padding-top: 8px;
	padding-bottom: 8px;
}
.LegBike {
	background-image: url(../modular100/images/bike-wheel-icon.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	text-align: left;
	padding-left: 55px;
	padding-top: 8px;
	padding-bottom: 8px;
}
.LegPend {
	background-image: url(../modular100/images/wet-pendulum-icon.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	text-align: left;
	padding-left: 55px;
}
.HomeNewsBox {
	padding: 15px;
	width: 270px;
	background-color: #EDEFED;
	margin-left: 25px;
	-moz-box-shadow: 3px 3px 4px #C1C1C1;
	-webkit-box-shadow: 3px 3px 4px #C1C1C1;
	box-shadow: 3px 3px 4px #C1C1C1;
	height: 550px;
}
.HomeNewsHd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	margin: 0px;
	color: #CC0000;
}

.SpecItemHd {

	font-family: Verdana, Geneva, sans-serif;

	font-size: 14px;

	font-weight: bold;

	color: #FFF;

	background-color: #FE0000;

	padding-top: 3px;

	padding-right: 5px;

	padding-bottom: 3px;

	padding-left: 5px;

}
